/* 
  --------------------------------------
  PVII Mirage
  by Project Seven Development
  www.projectseven.com
  Layout08: 1-Col
  --------------------------------------
*/

body {
	background-color: #FFF;
	/*font-family: Calibri, Arial, sans-serif;*/
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #6F7B95;
	margin: 0px;
	padding: 0px 0px 80px;
	min-width: 982px;
}

.white {
	color: #FFF;	
}


#menubox {
	margin-top: 20px;	
	text-align: center;
}
#menumiddle {
	width: 900px;
	margin: 0 auto;
}
#barrowbox {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	text-align: center;
}
#barrowbottom {
	height: 30px;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/nav/dirttop.png);
	background-repeat: repeat-x;
	background-position: center bottom;
}
#goodsbox {
	margin-top: 0px;	
	text-align: center;
	margin: 0px;
	padding: 0px;
	padding-bottom: 60px;
	background-image: url(../images/nav/dirtgoodsback.png);
}
#goodstop {
	width: 900px;
	margin: 0 auto;
	padding-top: 60px;
	padding-bottom: 65px;
}
#goodsmiddle {
	width: 900px;
	margin: 0 auto;
	padding-top: 60px;
	padding-bottom: 60px;
}


#talebox {
	margin-top: 100px;	
	text-align: center;
	margin: 0px;
	padding: 0px;
	padding-bottom: 20px;
	background-image: url(../images/nav/goodstullyback.gif);
}
#talemiddle {
	width: 900px;
	margin: 0 auto;
	padding-top: 50px;
	text-align: center;
}


#inspirationbox {
	margin-top: 100px;	
	text-align: center;
	margin: 0px;
	padding: 0px;
	padding-bottom: 20px;
	background-image: url(../images/nav/hometullysinsprationback.png);
}
#inspirationmiddle {
	width: 900px;
	margin: 0 auto;
	padding-top: 50px;
	text-align: center;
}
#contactsbox {
	color: #FFF;
	margin-top: 100px;	
	text-align: center;
	margin: 0px;
	padding: 0px;
	padding-bottom: 0px;
	background-image: url(../images/nav/homeinsprationcontactsback.png);
}
#contactsmiddle {
	width: 960px;
	margin: 0 auto;
	padding-top: 50px;
	text-align: center;
}
#homesocial {
	padding-top: 0px;
	padding-left: 10px;
	padding-bottom: 10px;
}
.fb-like {
	padding-top: 10px;
	padding-bottom: 10px;
	width: 340px;
	text-align: left;
}

#footerbox {
	text-align: center;
	margin: 0px;
	padding: 0px;
	padding-top: 50px;	
	padding-bottom: 50px;
	background-color: #8B95A9;
}
#footermiddle {
	width: 960px;
	margin: 0 auto;
	text-align: center;
}

#credits {
	width: 960px;
	margin: 0 auto;
	text-align: center;
	color: #8B95A9;
	padding-top: 28px;
	font-size: 11px;
}
#credits a:link {color: #8B95A9; text-decoration: underline;} 
#credits a:visited {color: #8B95A9; text-decoration: underline;} 
#credits a:hover {color: #000000; text-decoration: underline;} 
#credits a:active {color: #8B95A9; text-decoration: underline;} 



/* Inside Pages */
#goodsmenubox {
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	background-color: #9CCEAF;
}
#goodspagetopbox {
	margin-top: 0px;	
	text-align: center;
	margin: 0px;
	padding: 20px;
	padding-bottom: 60px;
	background-color: #E85335;
}
#goodspagetop {
	width: 900px;
	margin: 0 auto;
	text-align: left;
}
#insidemenubox {
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	background-color: #FFFFFF;
}
#insidemenumiddle {
	width: 900px;
	margin: 0 auto;
}

#insidebox {
	text-align: center;
	margin: 0px;
	padding: 0px;
	padding-top: 50px;
	padding-bottom: 50px;
  color: FFF;
}
#insideboxgoodscat2 {
	background-color: #E85335;
  color: FFF;
}       
#insideboxgoodscat4 {
	background-color: #E0AE75;
  color: FFF;
}       
#insidemiddle {
	width: 900px;
	margin: 0 auto;
	text-align: left;
	padding-top: 50px;
	padding-bottom: 50px;
	overflow: hidden; /* this declaration makes the .container understand where the floated columns within ends and contain them */
}
#goodsdetailpagetopbox {
	margin-top: 0px;	
	text-align: center;
	margin: 0px;
	padding: 20px;
	padding-bottom: 25px;
	background-color: #FFFFFF;
}
#goodsdetailpagetop {
	width: 900px;
	margin: 0 auto;
	text-align: left;
}
#insidedetailbox {
	text-align: center;
	padding: 0px;
	margin-bottom: 50px;
	background-color: #FFFF99;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
#insidedetailmiddle {
	width: 900px;
	margin: 0 auto;
	text-align: left;
	padding-bottom: 50px;
	border: thin solid #F00;
}
#insideboxdetail {
	text-align: center;
	margin: 0px;
	padding: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
  color: FFF;
}
#insidemiddledetail {
	width: 900px;
	margin: 0 auto;
	text-align: left;
	padding-top: 25px;
	padding-bottom: 25px;
	overflow: hidden; /* this declaration makes the .container understand where the floated columns within ends and contain them */
}

#detailproductheader {
	padding-top: 0px;
	padding-bottom: 20px;
  color: FFF;
}
#insidedetailboxgoodscat2 {
	background-color: #E85335;
  color: FFF;
}       
#insidedetailboxgoodscat4 {
	background-color: #E0AE75;
  color: FFF;
}     
  

/*Structural */
#content-wrapper {
	width: 900px;
	margin: 0 auto;
	background-image: url(images/col1-mirage_middle.jpg);
	background-repeat: repeat-y;
}
#footer {
	margin: 0px auto;
	width: 900px;
	background-image: url(images/col1-mirage_bottom.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 28px;
	font-size: 11px;
	text-transform: uppercase;
}
#bottom-navigation {
	position: fixed;
	width: 100%;
	top: auto;
	bottom: 0;
	padding: 0;
	background-color: #000;
	background-image: url(images/mirage_bottom-nav.jpg);
	background-repeat: repeat-x;
	color: #CCC;
	z-index: 9999999;
}
#nav-wrapper {
	width: 900px;
	margin: 0 auto;
}
/*CONTENT*/
.column-heading-wrapper {
	background-image: url(images/header-mid.jpg);
	background-repeat: repeat-x;
}
.column-heading {
	background-image: url(images/header-left.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.column-heading h1 {
	margin: 0px;
	font-size: 18px;
	font-weight: normal;
	background-image: url(images/header-right.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	color: #CCC;
	padding: 6px 20px;
}
.content {
	padding: 20px 32px;
	font-size: 13px;
}
h2 {
	font-size: 20px;
	font-weight: normal;
	margin: 22px 0 0 0;
}
h3 {
	font-size: 19px;
	font-weight: normal;
	margin: 22px 0 0 0;
}
p {
	margin: 8px 0 16px 0;
	line-height: 1.35;
}
.topper {
	margin: 0;
}
.page-popper {
	background-color: #101010;
	color: #CCC;
	padding: 20px 20px 12px 20px;
	font-size: 12px;
	border: 2px solid #101010;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 5px 5px 20px #000;
	-webkit-box-shadow: 5px 5px 20px #000;
	box-shadow: 5px 5px 20px #000;
	margin-bottom: 16px;
}
.page-popper-gray {
	background-color: #8A8A8A;
	color: #FFF;
	padding: 20px 20px 12px 20px;
	font-size: 12px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 5px 5px 20px #000;
	-webkit-box-shadow: 5px 5px 20px #000;
	box-shadow: 5px 5px 20px #000;
	margin-bottom: 16px;
}
.caption {
	display: block;
	font-size: 10px;
	text-transform: uppercase;
}


#insideboxdetailbleperpot {
	background-color: #CFADD2;
}
#insideboxdetailtucgargen {
	background-color: #7F8BC4;
}
#insideboxdetailblekitgar {
	background-color: #E3686A;
}
#insideboxdetailtucvegvig {
	background-color: #E95336;
}
#insideboxdetailbleorg {
	background-color: #9ED0B1;
}
#insideboxdetailblecit {
	background-color: #B5CB50;
}
#insideboxdetailbleper {
	background-color: #F28DB7;
}
#insideboxdetailblecom {
	background-color: #E1AE75;
  color: FFF;
}

#talepageleft {
	padding-top: 170px;
	float: left;
	width: 450px;
}
#talepageright {
	padding-top: 20px;
	float: left;
	width: 450px;
}



#faqinsidebox {
	text-align: center;
	margin: 0px;
	padding: 0px;
	padding-top: 50px;
	padding-bottom: 50px;
  color: #6F7B95;
}
#faqinsidemiddle {
	width: 900px;
	margin: 0 auto;
	text-align: left;
	padding-top: 50px;
	padding-bottom: 50px;
	overflow: hidden; /* this declaration makes the .container understand where the floated columns within ends and contain them */
}

#faqpageleft {
	padding-top: 50px;
	float: left;
	width: 350px;
}
#faqpageright {
	padding-top: 50px;
	float: left;
	width: 450px;
}
#faqpagelistleft {
	padding-top: 5px;
	float: left;
	width: 30px;
}
#faqpagelistright {
	padding-top: 5px;
	float: left;
	width: 420px;
}
#faqpagelistright a:link {color: #6F7B95; text-decoration: none;} 
#faqpagelistright a:visited {color: #6F7B95; text-decoration: none;} 
#faqpagelistright a:hover {color: #000000; text-decoration: none;} 
#faqpagelistright a:active {color: #E3686A; text-decoration: none;} 

#faqpink {color: #E3686A;} 
#faqpink a:link {color: #E3686A; text-decoration: none; !important} 
#faqpink a:visited {color: #E3686A; text-decoration: none;} 
#faqpink a:hover {color: #E3686A; text-decoration: none;} 
#faqpink a:active {color: #E3686A; text-decoration: none;} 

#faqgtey {color: #6F7B95;} 
#faqlive a:link {color: #6F7B95; text-decoration: none; !important} 
#faqlive a:visited {color: #6F7B95; text-decoration: none;} 
#faqlive a:hover {color: #6F7B95; text-decoration: none;} 
#faqlive a:active {color: #6F7B95; text-decoration: none;} 




#storeinsidebox {
	text-align: center;
	margin: 0px;
	padding: 0px;
	padding-top: 50px;
  color: FFF;
}
#storeinsidemiddle {
	width: 900px;
	margin: 0 auto;
	text-align: left;
	padding-top: 50px;
	overflow: hidden; /* this declaration makes the .container understand where the floated columns within ends and contain them */
}
#storeheader {
	padding-top: 30px;
	padding-bottom: 20px;
}
#storeintro {
	width: 450px;
	padding-bottom: 20px;
}
#storefooter {
	padding-top: 100px;
	clear: both;
}



#tab {
	margin: 20px;
	padding: 5px;
	float: left;
	width: 150px;
	height: 175px;
	border: 1px solid #CCC;
	background-color: #F1EF88;
}





